.layout-wrapper { 
	width:1012px;
}
#header_cell { 
	background-color:rgba(0, 0, 0, 0);
	background-image:none;
}
body { 
	background-color:#ffffff;
	font-size:16px;
	font-family:'Roboto',sans-serif;
}
a { 
	color:#3a96d4;
	font-size:15px;
	font-family:'Roboto',sans-serif;
}
h1 { 
	color:#000000;
	font-size:28px;
	font-family:'Raleway', sans-serif;
}
h2 { 
	color:#25a4cb;
	font-size:24px;
	font-family:'Raleway', sans-serif;
}
h3 { 
	color:#000000;
	font-size:20px;
	font-family:'Roboto',sans-serif;
}
